package com.doverfuelingsolutions.issp.utils

import android.content.Context
import android.net.ConnectivityManager

class NetworkUtil {

    companion object {

        // confirm TEST
        fun isAvailable(context: Context): Boolean {
            val connectivityManager = context.getSystemService(Context.CONNECTIVITY_SERVICE) as ConnectivityManager
            return connectivityManager.isDefaultNetworkActive
        }
    }
}